### Property

# GimpUi NumberPairEntry:user-override

#### Declaration

    property user-override: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `gimp_number_pair_entry_get_user_override()`
Setter method | `gimp_number_pair_entry_set_user_override()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no